Personal tools

Talk:Xmonad/Using xmonad in XFCE

From HaskellWiki

Revision as of 02:16, 20 August 2012 by Pablox (Talk | contribs)

Jump to: navigation, search

Article reformat-update

It seems to me that even when the article kind of works, it should be upgraded to newer versions of Xfce... atm Xfce is 4.10 and this article prolly worked flawlessly to one BEFORE 4.6.0, which seems weird. Maybe it should be edited to the most newer versions (4.6 and up) and keep the notes for older versions. --Pablox 02:16, 20 August 2012 (UTC)